body {
    font-size:0.8em;
    font-family: tahoma;
}

.extra-alt .x-grid-row .x-grid-cell { 

} 
 
.extra-alt .x-grid-row-alt .x-grid-cell { 
    background-color: #a9cfe8; 
    color: #000; 
}

.extra-alt .x-grid-row-over .x-grid-cell { 
    background-color: #ff6; 
    border-bottom-color: #999; 
    border-bottom-style: dashed; 
    border-top-color: #999; 
    border-top-style: dashed; 
} 

.extra-alt .x-grid-row-selected .x-grid-cell { 
    background-color: #ff0 !important; 
    border-bottom-color: #999; 
    border-bottom-style: solid; 
    border-top-color: #999; 
    border-top-style: solid; 
}

.bezahlt {
    background-image: url('../images/16x16/sales-report16.png') !important;
}

.export {
    background-image: url('../images/16x16/leistungen.png') !important;
}

.system {
    background-image: url('../images/options.png') !important;
}

.adress {
    background-image: url('../images/16x16/address_16.png') !important;
}

.pdf {
    background-image: url('../images/16x16/pdf.png') !important;
}

.save {
    background-image: url('../images/16x16/save_16.png') !important;
}

.add {
    background-image: url('../images/16x16/add.png') !important;
}

.contact {
    background-image: url('../images/16x16/address_16.png') !important;
}

.edit {
    background-image: url('../images/16x16/page_edit.png') !important;
}

.logs {
    background-image: url('../images/16x16/logs.png') !important;
}

.reports {
    background-image: url('../images/16x16/reports16.png') !important;
}

.search {
    background-image: url('../images/16x16/search_16.png') !important;
}

.abort {
    background-image: url('../images/16x16/block_16.png') !important;
}
.delete {
    background-image: url('../images/16x16/DeleteRed.png') !important;
}

.lockoff {
    background-image: url('../images/16x16/lock_off.png') !important;
}

.print {
    background-image: url(../images/print.png) !important;
}

.close{
    background-image: url(../images/16x16/schliessen.png) !important;
}

.admin{
    background-image: url(../images/16x16/item-configuration16.png) !important;
}

.downloadcenter{
    background-image: url(../images/16x16/folder.png) !important;
}

.borderRightKontakte {
    border-right-width: thin;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-top-width: 0px;
    border-style: dashed;
}

.borderLeftStundenplan {
    border-right-width: 0px;
    border-left-width: thin;
    border-bottom-width: 0px;
    border-top-width: 0px;
    border-style: dashed;
}

.treeFolderIcon {
   background-image: url(../images/16x16/folder.png) !important;
   width: 14px;
}
.textausgabe {
   line-height: 1.5;
   border-width: thin;
   border-bottom-style: solid;
}

/* Replaces default tree node yellow
   folder icon with an OSX style one
*/
/*#containerTreePanel .x-tree-icon-parent {
    background-image: url("images/icon-fldr-default-closed.png");
}

/* This is the open state of the yellow
   folder icon.
*/
/*
#containerTreePanel .x-grid-tree-node-expanded .x-tree-icon-parent {
    background-image: url("images/icon-fldr-default-closed.png");
    padding-top: 1px;
}

/* Replaces the default tree node leaf
   icon with Hub List list icon

#ordnerliste .x-tree-icon-leaf {
    background-image: url("../images/16x16/folder.png");
    width: 14px;
}
*/
